Subject: RE [dhcwg] Can a DHCPv4 server REPLY to non-standard port..txt

From: "Randall M. Messer" <[email-masked]>
Date: Fri, 7 Mar 2003 17:27:40 -0500

Cisco's CNS Network Registrar V5.5 and soon-to-be released V6.0 can support
resource limiting as noted in this thread.
 
The V5.5 release would use our 'extension point' capability, and the V6.0
release will use an internal server feature called 'expressions' to perform
this limiting function.
 
- Randy Messer
CNS CNR Product Manager